### Constructor

# Hinawa FwResp new

since: 1.3

#### Declaration [src]

    HinawaFwResp*
    hinawa_fw_resp_new (
      void
    )

#### Description [src]

Instantiate `HinawaFwResp` object and return the instance.

Available since: 1.3

#### Return value

Type: `HinawaFwResp`

A new instance of `HinawaFwResp`.

The caller of the function takes ownership of the data, and is responsible for freeing it.